Subject: Re: [PATCH net v2] net: stmmac: remove unneeded stmmac_poll_controller

From: Jakub Kicinski <[email-masked]>
Date: Mon, 2 Oct 2023 13:37:59 -0700

On Tue, 26 Sep 2023 11:47:56 +0200 Remi Pommarel wrote:
> > I'm sorry for the incremental feedback, but we also need a suitable
> > Fixes tag, thanks!  
> 
> I didn't include Fixes tag because it would go back up to the initial
> driver support commit [0]. I can't be sure that this commit includes
> necessary NAPI implementation to be able to get rid of
> .ndo_poll_controller callback back then. And I am not able to test it on
> older version than 5.15.x hence I only included the 5.15.x Cc tag
> version prerequisite.
> 
> But I surely can add a Fixed tag if it is ok for it to be [0].
> 
> Also sorry for the long replying delay.
> 
> [0] commit 47dd7a540b8a ("net: add support for STMicroelectronics Ethernet controllers")

AFAIU the Fixes tag only indicates where the bug was present,
no guarantees on whether the fix can be backported as far back.
IOW I think [0] as Fixes tag will be perfectly correct, please
repost with it included?